How to remove libpython2.7-minimal from Debian 9 (Stretch)